<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>The title</title>
</head>
<body>
	<div class="menu">
		<ul>
			<li>Entry</li>
			<li>Next Entry</li>
			<li>Other Entry</li>
		</ul>
	</div>
	<div class="title">
		Published on March 13th, 2014<br />
		<p>The text</p>
	</div>
</body>
</html>
